/*
Theme Name: Everlead Child
Theme URI: https://everlead.qodeinteractive.com/
Description: A child theme of Everlead Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: everlead
Template: everlead
*/

@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@100..900&display=swap');

body {
	font-family: "Public Sans", sans-serif!important;
	font-optical-sizing: auto;
	font-style: normal;
}
.mkdf-tabs.mkdf-tabs-simple .mkdf-tabs-nav li a,
h1,h2,h3,h4 {
	font-family: "Public Sans", sans-serif!important;
}
.mkdf-blog-list-holder h2{
	font-size: 26px;
}
body b,
strong{
	font-weight: 600!important;
}
body .mkdf-sticky-header.header-appear {
	-webkit-transform: translateY(0)!important;
	-ms-transform: translateY(0)!important;
	transform: translateY(0)!important;
}
body .mkdf-menu-area{
	position: sticky!important;
}
span.mkdf-st-title-suffix{
	color: #f44d55!important;
}
.page-id-4505 .mkdf-main-menu.mkdf-default-nav ul li a,
.page-id-7 .mkdf-main-menu.mkdf-default-nav ul li a,
.home .mkdf-main-menu.mkdf-default-nav ul li a {
  color: #fff !important;
}
#rev_slider_1_1 .mkdf-btn {
	font-size: 12px;
	line-height: 2em;
	padding: 10px 91px 10px 35px;
}
.home .mkdf-main-menu.mkdf-default-nav ul li ul li a {
	color: #000 !important;
}
@media only screen and (min-width:768px) {
	body .mkdf-menu-area .mkdf-vertical-align-containers{
		display: flex!important;
		justify-content: space-between!important;
	}
	body .mkdf-position-left{
		max-width: 200px!important;
	}
	body .mkdf-logo-wrapper a img{
		height: auto!important
	}
	body .mkdf-main-menu > ul > li > a {
		padding: 0 14px!important;
		font-size: 14px!important;
		line-height: 20px!important;
	}
}
@media only screen and (min-width:992px) {
	body .mkdf-position-left{
		max-width: 250px!important;
	}
}

@media only screen and (min-width:1190px) {
	body .mkdf-main-menu > ul > li > a {
		padding: 0 20px!important;
		font-size: 15px!important;
	}
}
.mkdf-post-content p a{
	text-decoration: underline!important;
}
/* structures */

@media only screen and (max-width:1400px) {
  .mkdf-container-inner,
  .mkdf-grid,
  .mkdf-row-grid-section {
    margin: 0 30px!important;
  }
  .mkdf-boxed .mkdf-wrapper .mkdf-footer-inner,
  .mkdf-boxed .mkdf-wrapper .mkdf-wrapper-inner {
    width:100%!important;
  }
}
@media only screen and (max-width: 769px) {
	.reverse-col-on-mobile {
		display: flex !important;
		flex-direction: column-reverse;
	}
	.reverse-col-on-mobile > .wpb_column:first-child{
		margin-top: 15px;
	}
	.mkdf-container-inner,
	.mkdf-grid,
	.mkdf-row-grid-section {
		margin: 0 20px!important;
	}
}
.d-flex{
	display: flex;
}
.justify-content-center{
	justify-content: center;
}
.d-flex.justify-content-center .wpb_wrapper{
	display: flex;
	justify-content: center;
}
.mkdf-counter-holder {
	display: flex!important;
	justify-content: center!important;
}
.mkdf-iwt .mkdf-iwt-text {
	margin: 0!important;
}
.mkdf-search-opener{
	display: none!important;
}
.mkdf-drop-down .narrow .second .inner ul {
	padding:15px 0!important;
}
.mkdf-drop-down .narrow .second .inner ul {
	background-color: #fff!important;
	border: 1px solid #ececec;
}
.mkdf-main-menu ul li a {
	color: #000!important;
}
.mkdf-main-menu ul li a:hover {
	color: rgb(244, 77, 85)!important;
}
.txt-balance{
	text-wrap: balance;
}
.ol, ul {
	list-style-position:outside!important;
	padding-left: 15px!important;
}
@media only screen and (max-width:768px) {
	body .mkdf-mobile-nav{
		height: auto!important;
	}
}
/* Accordeons & tabs */
.mkdf-accordion-holder.mkdf-ac-simple .mkdf-accordion-title {
	padding: 20px 20px 20px 0!important;
}
.mkdf-row-bg-text-holder .mkdf-char-mask,
.no-touch .mkdf-row-bg-text-holder .mkdf-row-bg-text-inner,
.mkdf-row-bg-text-holder .mkdf-row-bg-text {
	overflow: visible!important;
}
.mkdf-tab-container .wpb_text_column h3{
	margin-bottom: 10px;
}
.tabs-equipe .ui-tabs-tab a{
	font-size: 30px!important;
}
.mkdf-accordion-holder h3:first-child{
	border-top: none!important;
}

/* Formulaires */
.wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.cf7_custom_style_3 select,
.cf7_custom_style_3 option,
.cf7_custom_style_3 p,
.cf7_custom_style_3 select,
.cf7_custom_style_3 textarea,
.cf7_custom_style_3 input,
.cf7_custom_style_3 ::placeholder{
	color: #fff!important;
	font-weight: 500;
	font-family: "Public Sans", sans-serif!important;
	font-size: 15px!important;
}
.wpcf7 form.sent .wpcf7-response-output,
.cf7_custom_style_3 option,
.cf7_custom_style_3 select{
	background-color: rgb(244, 77, 85)!important;
	border-color: #fff!important;
}
.cf7_custom_style_2 .wpcf7-list-item,
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz
.cf7_custom_style_3 .wpcf7-list-item,
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text,
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number,
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date,
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea,
.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select,
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz {
	padding-left: 0!important;
	margin-left: 0!important
}
.wpcf7-form .mkdf-custom-contact-us .wpcf7-form-control-wrap .wpcf7-not-valid-tip,
.wpcf7-form .mkdf-custom-newslletter-wide .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	font-size: 13px;
}
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz {
	border-right: none!important;
	border-left: none!important;
	border-top: none!important;
	padding-top: 6px!important;
	padding-bottom: 7px!important;
	margin-bottom: 20px!important;
}
/* Témoignages */
body .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonials {
  padding: 0 30px!important;
}
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-light-skin .mkdf-testimonial-text {
	color: #FFF!important;
	font-size: 18px;
	line-height: 24px;
}
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-light-skin .mkdf-testimonial-author {
	font-size: 26px!important;
	font-weight: 700;
}
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-light-skin .mkdf-testimonial-position,
.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-light-skin .mkdf-testimonial-title {
	font-size: 20px!important;
}
@media only screen and (min-width:992px) {
	.mkdf-testimonials-holder.mkdf-testimonials-standard.mkdf-light-skin .mkdf-testimonial-text {
		font-size: 25px;
		line-height: 34px;
	}
	body .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonials {
	  padding: 0 200px!important;
	}
}

/* Sidebar blog */
.mkdf-sidebar h3,
.mkdf-sidebar h4{
	font-size: 18px;
}

/* Blog */
.cats-blog{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	gap: 20px;
	font-size: 16px;
	margin: 30px 0!important;
}
.cats-blog li a{
	display: inline-block;
	padding: 0.5rem 1.5rem;
	border: 1px solid #eb4011;
}
.cats-blog li a:hover{
	color: #fff;
	background-color: #eb4011;
	transition: all 300ms ease!important;
}
.mkdf-tags{
	margin-top: 16px;
}
.mkdf-tags,
.mkdf-tags-label{
	font-family: "Public Sans", sans-serif !important;
	font-size: 14px!important;
	text-transform: uppercase;
}
.mkdf-tags-label{
	font-weight: bold;
	color: #000;
}
.mkdf-blog-holder article .mkdf-post-image img {
	aspect-ratio: 16/8;
	object-fit: cover;
}
.mkdf-blog-holder.mkdf-blog-masonry article.mkdf-post-has-media .mkdf-post-heading {
	margin-bottom: 10px!important;
}
.mkdf-post-text h1{
	font-size: 38px!important;
}
.mkdf-post-text h2{
	font-size: 28px!important;
	margin: 30px 0 15px 0 !important;
}
.mkdf-post-text h3{
	font-size: 24px!important;
	margin: 30px 0 15px 0 !important;
}
/* Footer */
@media only screen and (max-width:991px) {
	.mkdf-footer-top-holder .mkdf-grid-col-6:first-child{
		padding-bottom: 50px;
	}
}
@media only screen and (min-width:992px) {
	.mkdf-footer-top-holder .mkdf-grid-col-6:first-child{
		width: 66.66%!important;
		padding-right: 10%;
	}
	.mkdf-footer-top-holder .mkdf-grid-col-6:last-child{
		width: 33.33%!important;
		margin-top: 68px;
	}
	.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-grid {
	  padding: 100px 0 50px 0;
	}
}
#menu-menu-bas{
	display: flex;
	justify-content: center;
	gap: 20px;
	padding-bottom: 30px;
	font-size: 14px;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}

/* Compteurs */
.mkdf-counter-holder .mkdf-counter {
	font-family: "Public Sans", sans-serif!important;
}